birth order theory dating Gnome weather applet not updating

I did try to compile libmateweather which I downloaded from github but my system said there is no configure file in the package. The weather report applet is stuck at at 1.14.0 despite repeated attempts to update. [[email protected] Downloads]# rpm -Uvih libmateweather-1.14.0-2.fc24rpm libmateweather-data-1.14.0-2.fc24.warning: libmateweather-1.14.0-2.fc24rpm: Header V4 RSA/SHA1 Signature, key ID 85c6cd8a: NOKEY error: Failed dependencies: libmateweather = 1.14.0-2.fc24 is needed by libmateweather-data-1.14.0-2.fc24.noarch Updating / installing...

I also did try to replace my old /usr/share/libmateweather with the new libmateweather package from github but that didn't work. 1:libmateweather-1.14.0-2.fc24 ################################# [100%] error: unpacking of archive failed: cpio: Archive file not in header error: libmateweather-1.14.0-2.fc24rpm cannot be installed I also tried with the nodeps flag.

The last few days, I haven't been able to get data loaded into the gnome weather extension, whether from or

It just says "Loading current weather." It's happening on both F22 computers here so it's unlikely to be something on either PC, but I have been making a lot of changes to the network lately (on the other hand, nothing else is broken). Thanks, Matt That is because now you need to get an API key for both and Open Weather Map.org, and enter it in the Weather provider tab of the preferences dialog. how to backup printer settings Gnome shell crashes after updating to F16 from F15 ?

I am far from a Linux expert and I do appreciate whatever time you are giving me.

On my Fedora 24 system, I cannot find any file called weather-metar.c which is the file that I believe you changed.

Since version 29 this extensions uses coordinates to store the locations and makes the names editable to support multiple weather-providers!

If you update from versions prior to 29 to 29 or greater (with - support) you have to recreate your locations.If you need the official update, you'll have to wait for @raveit65 (MATE maintainer for Fedora & RHEL 7) to push it to repos.Otherwise, I don't see any problems with applying the patch locally and rebuilding the package.I then tried to replace the folder /usr/share/libmateweather/ with the libmateweather folder within the libmateweather package but that didn't work either. Here are some (untested) patched rpms for Fedora 24 Cent OS 7 Cent OS 6 (Gnome2) Has anyone had success patching libmateweather on Fedora 24? See message below: [[email protected] Downloads]# rpm -Uvih libmateweather-1.14.0-2.fc24rpm libmateweather-data-1.14.0-2.fc24.warning: libmateweather-1.14.0-2.fc24rpm: Header V4 RSA/SHA1 Signature, key ID 85c6cd8a: NOKEY error: Failed dependencies: libmateweather = 1.14.0-2.fc24 is needed by libmateweather-data-1.14.0-2.fc24.noarch Updating / installing...1:libmateweather-1.14.0-2.fc24 ################################# [100%] error: unpacking of archive failed: cpio: Archive file not in header error: libmateweather-1.14.0-2.fc24rpm cannot be installed [[email protected] Downloads]# rpm -Uvih libmateweather-1.14.0-2.fc24rpm libmateweather-data-1.14.0-2.fc24.--nodeps warning: libmateweather-1.14.0-2.fc24rpm: Header V4 RSA/SHA1 Signature, key ID 85c6cd8a: NOKEY Preparing... It needs to be updated to work with changes made to the domain structure for NOAA’s METAR delivery.